PT BMS MIGRATION & ENHANCEMENT - Feature #1498

Training Management - Training Data
08/16/2022 04:56 PM - fernando sergio rumbayan

Status: Closed Start date: 08/16/2022
Priority: Urgent Due date: 08/18/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Dear Mang wanto,

Mang tolong untuk MD Instructor Evalution pada field Instructor bisa get data dari MD resource yang ada isi resourcenya... Table
No Data Display

Tampilan MD Resource, pada field resource nya berbentuk freetext jadi tidak ada Tabel nya. Table PHROMO0034 (MD Resource)
Search Tree
D B S StartDate.l EndDate | Object. | Resour. | InstructorTy..  Classification | Notes
01i08/2022 16/08/2022  00DDOB26  erick Exiernal Insirustar
01/08/2022 18/08/2022  00D0026  Mando External Instrustor

Link : mote.minovais.com:31134

DB : remote.minovais.com,1442 / MinovaES_BankMegaSyariah_Dev
Username : nando

pass : 123Aa

Terima Kasihh...

History

#1 - 08/16/2022 04:57 PM - fernando sergio rumbayan
- File deleted (clipboard-202208161638-frbgu.png)

#2 - 08/18/2022 01:39 PM - ericsson ericsson

- Status changed from New to Assigned

#3 - 08/19/2022 01:57 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

update file
UN\app\controller\orm\manage.js

penambahan pada tabel
PCMWFCUSTPARAM dengan id GETLASTINSNUM dan SETORMOBJ

penambahan pada tabel
PCMEPORMOBJ dengan ObjectClass = INALL

#4 - 08/24/2022 05:16 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Files

clipboard-202208161644-cz6gm.png 98.8 KB 08/16/2022 fernando sergio rumbayan
clipboard-202208161646-zjjkx.png 109 KB 08/16/2022 fernando sergio rumbayan
